@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
* {
/*	padding:0px;
	margin:0px;*/
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	background-color:#000;
	background-image:url(../images/mainbg.jpg);
	background-position:center top;
	background-repeat:repeat;
	padding-top:5px;
}


.one-third{float: left; width: 300px; height: auto; margin-left: 20px;}
.first_column{margin-left: 0;}

#fancybox img { 
z-index: 200; 
} 

/*////////////////////////////////////////////////*/

a {
	text-decoration:none;
	outline:none;
	color:#000;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.under {
	text-decoration:underline;
}
.upper {
	text-transform:uppercase;
}
.italic {
	font-style:italic;
}

.tabledefault{
      border: 0;
}

.tabledefault tr{
      border: 0;
}
.tabledefault td{
      border: 0;
}

ul, ol {
	margin: 0;
	padding: 0;
}

h1 {
	font-size:22px;
	font-weight:normal;
}
h2 {
	color:#1F9AD6;
	font-size:18px;	
	font-weight:bolder;
	padding-bottom:10px;
	margin: 0;
}
h3 {
	font-size:18px;
	font-weight:normal;
	margin: 0;
}
h4 {
	font-size:16px;
	font-weight:bold;
	line-height:26px;
	margin: 0;
        
}
.subhead {
	margin-top:20px;
	width:100%;
	float:left;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	line-height:21px;
	margin-bottom: 20px;
}
hr {
	border: dotted thin #333;
}
.left {
	float:left !important;
}
.ssr{
      margin-top:18px; 
      line-height:26px;
      }
.right {
	float:right !important;
}
.lightcontent{

  padding-bottom: 20px;
}
.heading {
	padding:5px 0px 8px 0px;
	width:100%;
	border-bottom:#333333 solid 1px;
	margin-bottom:10px;
}
input {
	font-size:11px;
}
.itlc {
	font-style:italic;
}
.noback {
	background-image:none !important;
}
.noborder {
	border:none !important;
}
textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
table {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 320px;
        text-align: center;
        margin-top:20px;
	}

th {
	padding: 0 0.5em;
	text-align: left;
	}

tr.blue td {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #C7EBFC;
	}

td {
	border-right: 1px solid #000;
        border-left: 1px solid #000;
        border-bottom: 1px solid #000;
	padding: 0 0.5em;
	}

td.width {
	width: 80px;
	}

td.adjacent {
	border-left: 1px solid #000;
	text-align: center;
	}
td+td {
	border-left: 1px solid #000;
	text-align: center;
	}

.op table {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 900px;
        text-align: center;
        margin-top:20px;
        margin-bottom:40px;
	}

.op th {
	padding: 0 0.5em;
	text-align: left;
	}

.op tr.blue td {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #C7EBFC;
	}

.op td {
	border-right: 1px solid #000;
        border-left: 1px solid #000;
        border-bottom: 1px solid #000;
	padding: 8px;
	}

.op td.width {
	width: 80px;
        
	}
.op td:first-child {
	width: 400px;
	}

.op td.adjacent {
	width:60px;
	text-align: center;
        padding: 8px 0 8px 0;
	}
.op td+td {
	border-left: 1px solid #000;
	text-align: center;
        padding: 8px 0 8px 0;
	}

.contacttble  table {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 500px;
        text-align: left;
        margin-top:20px;
        margin-bottom:40px;
	}
.contacttble  td+td {
	border-collapse: collapse;
	}
.contacttble td {
	border:none;
	}
.contacttble td.adjacent {
       text-align: left;
	vertical-align:top;
	}

.cat_button{
        float:left;
        margin-left:44px;
        margin-top:10px;
        width: 75px;
        height: 20px;
        text-transform:uppercase;
        background-color: #FC3;
        text-align: center;
        border: #111 1px solid;
       }
/*
=======================================================================
	Buttons
=======================================================================
*/
a.buttonone {
	float:left;
	height:17px;
	padding:3px 10px 0px 10px;
	background-image:url(../images/buttonone.gif);
	background-repeat:repeat-x;
	display:inline-block;
	color:#fff;
	border:#F9F solid 1px;
}
a.buttontwo {
	float:left;
	height:17px;
	padding:3px 10px 0px 10px;
	background-image:url(../images/buttontwo.gif);
	background-repeat:repeat-x;
	display:inline-block;
	color:#fff;
	border:#06F solid 1px;
}
/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	float:left;
	list-style:none;
	padding:0px 20px 10px 0px;
}
ul.smallforms {
	padding:0px 20px 3px 0px !important;
}
ul.forms li{
}
ul.forms li.txt{
	width:290px;
	color:#fff;
	padding:5px 0px;
}
ul.forms li.smalltxt{
	float:left;
	width:70px;
	color:#666;
	padding-top:5px;
}
.req {
	color:#F00;
}
ul.forms li.inputfield{
	float:left;
	padding-bottom:5px;
}
ul.forms li.inputfield a{
	margin-right:10px;
}
ul.forms li.inputfield input.bar{
	width:269px;
	height:21px;
	padding:0px 5px;
	line-height:21px;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#999999;
	border:#333333 solid 1px;
	float:left;
}
ul.forms li.inputfield input.sbar{
	width:168px;
	height:21px;
	padding:0px 5px;
	line-height:21px;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#999999;
	border:#333333 solid 1px;
	float:left;
	margin-right:5px;
}
ul.forms li.inputfield select{
	width:279px;
	height:24px;
	padding:2px;
	line-height:21px;
	background-color: #262626;
	
	color:#999999;
	border:#333333 solid 1px;
	float:left;
}
ul.forms li.textfield{
	float:left;
}
ul.forms li.textfield textarea{
	width:580px;
	height:179px;
	padding:5px;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#999999;
	border:#333333 solid 1px;
	float:left;
}
ul.forms li.radiobtn{
	float:left;
}
ul.forms li.radiobtn input{
	margin:0px 10px;
	float:left;
}
ul.forms li.check{
	float:left;
	width:auto;
	margin-right:10px;
}
ul.forms li.labletxt{
	margin:0px 20px 0px 0px;
	float:left;
}
/*
=======================================================================
	Wrapper Rules
=======================================================================
*/
#wrapper_sec {
	width:1064px;
	margin:0px auto;
}
.trans {
	float:left;
	width:1000px;
	margin-bottom:20px;
	margin-top: 20px;
}
/*
=======================================================================
	Header Rules
=======================================================================
*/
#masthead {
	float:left;
	width:1000px;
	background-image:url(../images/topbg.gif);
	color:#FFDD00;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing: 0.2em;
	text-align:center;
	margin-bottom:2px;
	line-height: 2;
}
#icons {
  float:right;
  margin: 5px 0px 5px 0px;
  padding: 0px;
}

/*
=======================================================================
	Bread Crumb Rules
=======================================================================
*/
#crumb {
	width:940px;
	height:30px;
	background-color:#333333;
	float:left;
}
#crumb ul{
	float:left;
	list-style:none;
	padding:7px 10px 0px 10px;
}
#crumb ul li{
	float:left;
	margin-right:10px;
}
#crumb ul li a{
	float:left;
	background-image:url(../images/crumb.gif);
	background-repeat:no-repeat;
	background-position:100% 70%;
	padding-right:15px;
}
#crumb ul li a.noback{
	background-image:none;
}
/*
=======================================================================
	Content Section Rules
=======================================================================
*/
#content_sec {
	width:900px;
	float:left;
	background-color:#FFF;
	padding:35px 50px 50px 50px;
	font-size:15px;
}
/*
=======================================================================
	Banner Rules
=======================================================================
*/
#banner {
	width:1000px;
	height:312px;
	float:left;
	text-transform:uppercase;
}
.sliderwrapper{
	position: relative;
	overflow: hidden;
	width: 1000px;
	height: 312px;
}

/*
=======================================================================
	Welcome Rules
=======================================================================
*/
.welcome {
	width:535px;
	float:left;
}
.welcome p{
	padding:25px 0px;
}

.fullcontent{
	width:900px;
	float:left;
}
.fullcontent p{
	padding:15px 0px;
}

.slide {
	width:555px;
	float:left;
}
.slide p{
	/*padding:25px 0px;
        line-height:20px;*/
}

.slide ul{
	padding:5px 0px 0 25px;;
}

/*
=======================================================================
	Video Rules
=======================================================================
*/
.video {
	width:311px;
	height:192px;
	float:right;
	padding:6px;
	border:#CCC solid 6px;
}
.slide_right{
	width:335px;
	float:right;	
}

/*
=======================================================================
	Bottom Tabs Rules
=======================================================================
*/
.bottomtabs {
	float:left;
	width:900px;
	margin-top:15px;
	margin-bottom:20px;
}
.bottomtabs ul{
	float:left;
	list-style:none;
	padding-top:20px;
	padding-bottom:20px;
	margin: 0;
	padding: 0;
}
.bottomtabs ul li{
	float:left;
	width:222px;
	margin-right:4px;
}
.bottomtabs ul li.last{
	margin-right:0;
}
.bottomtabs ul li .thumb{
	float:left;
	margin-right:15px;
}
.bottomtabs ul li .desc{
	float:left;
	width:139px;
}

.bottomtabs ul li .desc p{
	float:left;
	padding:0px 0px 5px 0px;
}
.bottomtabs ul li .desc a.browse{
	padding:0px 0px 0px 10px;
	background-image:url(../images/arrows.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.bottomtabs3 {
	float:left;
	width:900px;
        padding-top:10px;
	margin-bottom:20px;
}
.bottomtabs3 ul{
	float:left;
        list-style:none;
	padding-bottom:20px;
}
.bottomtabs3 ul li{
	float:left;
	width:290px;
	margin-right: 10px;
}
.bottomtabs3 ul li.last{
	margin-right:0;
}
.bottomtabs3 ul li .thumb{
	float:left;
	margin: 10px 20px 10px 0;
       
}

.bottomtabs3 ul li ul{
        padding-left:20px;
	list-style:disc;
}
.bottomtabs3 ul li ul li{
        width:270px;
        padding-bottom: 5px;
}

.bottomtabs3 ul li .desc{
	float:left;
	width:250px;
}
.bottomtabs3 ul li .desc p{
	padding:0px 0px 5px 0px;
}
.bottomtabs3 ul li .desc a.browse{
	padding:0px 0px 0px 10px;
	background-image:url(../images/arrows.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

.bottomtabs4 {
	float:left;
	width:900px;
        padding-top:10px;
	margin-bottom:20px;
}
.bottomtabs4 ul{
	float:left;
        list-style:none;
		margin: 0;
	padding: 0 0 20px;

}
.bottomtabs4 ul li{
	float:left;
}
.bottomtabs4 ul li.last{
	margin-right:0;
}
.bottomtabs4 ul li .thumb{
	float:left;
	margin: 10px 10px 10px 0;
       
}

.bottomtabs5 {
	float:left;
	width:900px;
        padding-top:10px;
	margin-bottom:20px;
}
.bottomtabs5 ul{
	float:left;
        list-style:none;
	padding-bottom:20px;
}
.bottomtabs5 ul li{
	float:left;
	width:165px;
	margin-right: 15px;
}
.bottomtabs5 ul li.last{
	margin-right:0;
}
.bottomtabs5 ul li .thumb{
	float:left;
	margin: 10px 15px 10px 0;
       
}

.bottomtabs6 {
	float:left;
	width:900px;
        height: 600px;
        padding-top:10px;
	margin-bottom:20px;
}
.bottomtabs6 ul{
	float:left;
        list-style:none;
	padding-bottom:20px;
}
.bottomtabs6 ul li{
	float:left;
	width:500px;
	margin-right: 10px;
}
.bottomtabs6 ul li.last{
	margin-right:0;
}
.bottomtabs6 ul li .thumb{
	float:left;
	
       
}
/*
=======================================================================
	Photo Gallery Rules
=======================================================================
*/
.photogallery {
	float:left;
	width:900px;
	height:214px;
	padding:20px 20px 30px 20px;
	background-color:#000;
}
.photogallery h3{
	padding:0px 0px 10px 20px;
}
.photogallery .photosection{
	float:left;
	width:820px !important;
	height:144px !important;
	padding:20px;
	background-color:#222;
	margin-left:20px;
}
.photogallery .photosection .scroling{
	float:left;
	width:818px !important;
	height:142px !important;
	border:#4c4c4c solid 1px;
	background-color:#555a5d;
}
.photogallery .photosection a.prev{
	float:left;
	width:33px;
	height:38px;
	background-image:url(../images/prev_scrol.gif);
	background-repeat:no-repeat;
	position:absolute;
	margin-left:-860px;
	margin-top:50px;
	z-index:9999;
}
.photogallery .photosection a.next{
	float:left;
	width:33px;
	height:38px;
	background-image:url(../images/next_scrol.gif);
	background-repeat:no-repeat;
	position:absolute;
	margin-left:7px;
	margin-top:50px;
}

.photosection .scroling ul li{
	float:left;
	margin:9px 0px 0px 10px;
}
.photosection .scroling ul li img{
	width:192px !important;
	height:124px !important;
}
/*
=======================================================================
	Column1 Rules
=======================================================================
*/
.col1 {
	width:680px;
	float:left;
	padding-top:10px;
}
/*
=======================================================================
	Blog Rules
=======================================================================
*/
.blog {
	width:680px;
	float:left;
	border-bottom:#333333 solid 1px;
}
.blog .post{
	width:680px;
	float:left;
	padding:20px 0px;
	border-bottom:#333333 solid 1px;
}
.blog .post .thumb{
	width:207px;
	height:144px;
	border:#474749 solid 3px;
	float:left;
	margin-right:15px;
}

.blog .post .desc{
	width:447px;
	float:left;
}
.blog .post .desc .date{
	width:38px;
	height:35px;
	border:#b12be3 solid 1px;
	padding-top:3px;
	background-image:url(../images/date.gif);
	background-repeat:repeat-x;
	color:#FFF;
	text-align:center;
	float:left;
	text-transform:uppercase;
	margin-right:10px;
}
.blog .post .desc p.posted{
	color:#888888;
}
.blog .post .desc p.posted a.back{
	background-image:url(../images/footer_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:10px;
	margin-right:10px;
}
.blog .post .desc p.txt{
	padding:10px 0px;
}
.blog .post .desc a.readmore{
	text-transform:uppercase;
	background-image:url(../images/readmore.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	padding:5px 10px 0px 20px;
	height:19px;
	border:#b12be3 solid 1px;
}
/*
=======================================================================
	Paging Rules
=======================================================================
*/
.paging{
	width:100%;
	float:left;
	padding-top:10px;
}
.paging ul{
	float:right;
	list-style:none;
}
.paging ul li{
	float:left;
	margin-right:5px;
}
.paging ul li a{
	width:25px;
	height:19px;
	display:inline-block;
	text-align:center;
	border:#b12be3 solid 1px;
}
.paging ul li a.links{
	border:transparent solid 1px;
	display:inline-block;
	padding-top:2px;
	height:17px;
}
.paging ul li a.select, .paging ul li a:hover{
	display:inline-block;
	border:#b12be3 solid 1px;
}
.post .author {
	width:680px;
	padding:20px 0px;
	float:left;
}
.post .author .auth_thumb{
	width:92px;
	height:92px;
	border:#333333 solid 4px;
	float:left;
	margin-right:10px;
	margin-top:10px;
}
.post .author .auth_txt{
	float:left;
	margin-top:5px;
	width:550px;
}
.relatedposts {
	width:680px;
	float:left;
}
.relatedposts ul{
	width:680px;
	float:left;
	list-style:none;
	padding-top:10px;
}
.relatedposts ul li{
	width:143px;
	float:left;
	margin-right:36px;
}
.relatedposts ul li.last{
	margin-right:0px;
}
.relatedposts ul li a.relthumb{
	width:134px;
	height:92px;
	padding:4px;
	background-color:#333333;
	border-bottom:#252525 solid 1px;
	border-right:#252525 solid 1px;
	float:left;
	margin-bottom:10px;
}
/*
=======================================================================
	Comments Section Rules
=======================================================================
*/
.comments {
	float:left;
	width:680px;
	padding-top:10px;
}
.comments ul{
	float:left;
	width:680px;
	list-style:none;
}
.comments ul li{
	float:left;
	width:658px;
	padding:10px;
	border:#333333 solid 1px;
	margin-bottom:10px;
}
.comments ul li .title{
	float:left;
	width:500px;
}
.comments ul li .title .avatar{
	float:left;
}
.comments ul li .title .avatar a{
	float:left;
	border:#222 solid 2px;
	margin-right:6px;
}
.comments ul li .title{
	float:left;
	width:500px;
}
.comments ul li a.reply{
	margin-top:8px;
}
.comments ul li p.txt{
	padding:5px 0px;
}

.comments ul li .leveltwo{
	float:left;
	width:638px;
	padding:10px;
	background-color:#222222;
	margin:10px 0px;
}
.comments ul li .levelthree{
	float:left;
	width:598px;
	padding:10px;
	background-color:#141414;
	margin:10px;
}
/*
=======================================================================
	Leave A Reply Rules
=======================================================================
*/
.leaveareply {
	float:left;
	width:680px;
	padding-bottom:20px;
}
.leaveareply input{
	float:left;
	width:285px;
	height:24px;
	line-height:24px;
	padding:0px 5px;
	color:#999999;
	clear:both;
	background-image:url(../images/input_bg1.gif);
	background-repeat:no-repeat;
	border:#262626 solid 1px;
	margin-bottom:10px;
}
.leaveareply textarea{
	float:left;
	width:363px;
	height:123px;
	padding:5px;
	color:#999999;
	clear:both;
	background-image:url(../images/textarea.gif);
	background-repeat:no-repeat;
	border:#262626 solid 1px;
	margin-bottom:10px;
}
/*
=======================================================================
	Reservation Rules
=======================================================================
*/
.reservation {
	width:680px;
	float:left;
}
.reservation h3.formhead{
	width:680px;
	float:left;
	padding:15px 0px 10px 0px;
}
.reservation .res_forms{
	width:640px;
	padding:20px;
	float:left;
	background-color:#222222;
	border-top:#333333 solid 1px;
}
.res_forms .secs{
	width:290px;
	float:left;
}
.res_forms .secs h5.res_head{
	width:290px;
	float:left;
	border-bottom:#333333 solid 1px;
	padding-bottom:10px;
	margin-bottom:15px;
}
.venu{
	width:100%;
	float:left;
	padding:20px 0px;
}
.venu textarea{
	width:388px;
	height:104px;
	padding:5px;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#999999;
	border:#333333 solid 1px;
	float:left;
	margin-bottom:10px;
}
.venu h5.res_head{
	width:100%;
	float:left;
	border-bottom:#333333 solid 1px;
	padding-bottom:10px;
	margin-bottom:15px;
}
/*
=======================================================================
	News Rules
=======================================================================
*/
.news {
	float:left;
	width:680px;
}
.news ul{
	float:left;
	width:680px;
	list-style:none;
}
.news ul li{
	float:left;
	width:680px;
	margin-bottom:40px;
}
.news ul li .desc{
	float:left;
	width:500px;
	padding-right:20px;
}
.news ul li .desc p.date{
	color:#777777;
	padding-bottom:3px;
}
.news ul li .thumb{
	float:left;
	width:152px;
	height:147px;
	border:#333333 solid 4px;
}
.news ul li .thumb a{
	float:left;
}
.news ul li .thumb .featured{
	width:126px;
	height:26px;
	background-image:url(../images/featured.png);
	background-repeat:no-repeat;
	display:inline-block;
	position:absolute;
	margin-left:13px;
}
.news ul li .newstikr{
	float:left;
	width:660px;
	height:24px;
	padding:7px 10px 0px 10px;
	background-image:url(../images/news_more.gif);
	background-repeat:no-repeat;
	margin-top:10px;
}
.news ul li .newstikr a.readmore{
	background-image:url(../images/readmore1.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	padding-right:5px;
}
/*
=======================================================================
	Gallery Rules
=======================================================================
*/
.gallery {
	width:674px;
	height:474px;
	padding:3px;
	background-color:#313131;
}
.sortby h3{
	float:left;
	padding-top:6px;
}
.sortby ul{
	float:right;
	list-style:none;
}
.sortby ul li{
	float:left;
	margin-left:5px;
}
.sortby ul li.txt{
	padding-top:4px;
	padding-right:20px;
}
.sortby ul li a{
	float:left;
	display:inline-block;
	height:15px;
	text-align:center;
	padding:6px 15px;
	color:#FFF;
}
.sortby ul li a.select{
	float:left;
	display:inline-block;
	height:15px;
	background-image:url(../images/sortby.gif);
	background-repeat:repeat-x;
	text-align:center;
	padding:5px 15px;
	border:#b12be3 solid 1px;
	color:#FFF;
}

.gallery .gallerybig{
	width:674px;
	height:376px !important;
	overflow:hidden;
}
.gallery a.prev{
	width:11px;
	height:12px;
	display:inline-block;
	float:left;
	background-image:url(../images/gallery_prev.gif);
	background-repeat:no-repeat;
	margin:43px 10px 0px 8px;
}
.gallery a.next{
	width:11px;
	height:12px;
	display:inline-block;
	float:left;
	background-image:url(../images/gallery_next.gif);
	background-repeat:no-repeat;
	margin:43px 10px 0px 8px;
}
.gallery #paginate-slider2{
	float:left;
	margin-top:13px;
}
.gallery #paginate-slider2 ul li{
	width:69px !important;
	height:69px !important;
	border:#5b5b5b solid 3px;
	margin:0px 5px 0px 7px;
}
.gallery #paginate-slider2 ul li img{
	width:69px !important;
	height:69px !important;
}
/*
=======================================================================
	Column2 Rules
=======================================================================
*/
.col2 {
	width:241px;
	float:right;
	padding:20px 0px;
}
/*
=======================================================================
	Right Navi Rules
=======================================================================
*/
.rightnavi {
	float:left;
	width:239px;
	border:#090909 solid 1px;
	background-color:#222222;
	margin-bottom:15px;
}
.rightnavi h4{
	float:left;
	width:219px;
	height:27px;
	padding:8px 10px 0px 10px;
	background-image:url(../images/small_heading.gif);
	background-repeat:no-repeat;
	border-bottom:#090909 solid 1px;
}
.rightnavi ul{
	float:left;
	padding:15px 10px;
	list-style:none;
	width:219px;
}
.rightnavi ul li{
	float:left;
	width:206px;
	padding:5px 0px 5px 13px;
	background-image:url(../images/arrows1.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
}
.rightnavi ul li a{
	color:#FFF;
}
.rightnavi a.videosec{
	float:left;
	width:219px;
	height:165px;
	border:#090909 solid 1px;
	margin:10px 0px 10px 9px;
}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
.static {
	float:left;
	width:100%;
	padding-top:10px;
}
a.bordrs {
	padding:3px;
	float:left;
	background-color:#333333;
}
.static h1{
	float:left;
	width:100%;
	padding:10px 0px;
}
.static h2{
	float:left;
	width:100%;
	padding:8px 0px;
}
.static h3{
	float:left;
	width:100%;
	padding:6px 0px;
}
.static h4{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5 span{
	padding-bottom:10px;
}
.static h6{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5{
	float:left;
	width:100%;
	padding:5px 0px;
	line-height:24px;
}
.static ul.imgs{
	float:left;
	list-style:none;
	padding:5px 0px 10px 0px;
}
.static ul.imgs li{
	float:left;
	margin-right:10px;
}
.static .statictabs {
	float:left;
	width:100%;
	padding:20px 0px;
	margin:20px 0px;
	border-top:#333333 solid 1px;
	border-bottom:#333333 solid 1px;
}
.static .statictabs a.bordrs{
	margin-right:20px;
}
.static .statictabs .lefttab{
	float:left;
	width:415px;
	border-right:#333333 solid 1px;
	margin-right:40px;
	padding-right:40px;
}
.static .sec1 {
	width:282px;
	float:left;
	margin-right:30px;
	margin-top:20px;
}
.static .sec1 p{
	width:282px;
	float:left;
	padding:0px 0px 10px 0px;
}
.static .sec1 a.bordrs{
	margin-bottom:10px;
}
.static .sec2 {
	width:282px;
	float:left;
	margin-right:30px;
	margin-top:20px;
}
.static .sec2 p{
	width:282px;
	float:left;
	padding:0px 0px 10px 0px;
}
.static .sec2 a.bordrs{
	margin-bottom:10px;
}
.static .sec3 {
	width:282px;
	float:left;
	margin-top:20px;
}
.static .sec3 p{
	width:282px;
	float:left;
	padding:0px 0px 10px 0px;
}
.static .sec3 a.bordrs{
	margin-bottom:10px;
}
.static ul.number{
	width:100%;
	float:left;
	list-style:decimal;
}
.static ul.number li{
	padding:4px 0px;
}
.bigsec {
	width:100%;
	float:left;
	padding:20px 0px;
}
.bigsec a.left{
	margin:0px 20px 10px 0px;
}
.grayborder {
	width:100%;
	border-top:#242424 solid 1px;
	margin:10px 0px;
	height:1px;
	overflow:hidden;
}
.contactform {
	float:left;
	width:620px;
	padding:30px 20px 20px 40px;
	background-image:url(../images/content_bg.png);
}
/*
=======================================================================
	Footer Rules
=======================================================================
*/
#footer {
	width:1000px;
	float:left;
	background-color:#FFF;
	margin-bottom:10px;
}
#footer .signup{
	width:233px;
	padding-left:50px;
	padding-right:20px;
	height:111px;
	float:left;
}
#footer .signup h6{
	color:#888;
	padding:10px 0px 10px 0px;
}
#footer .signup input{
	width:222px;
	height:23px;
	line-height:23px;
	padding:0px 5px;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#999999;
	border:#333333 solid 1px;
}
#footer .signup a.buttonone{
	margin:10px 0px 0px 0px;
}

#footer .footerlinks {
	width:585px;
	height:111px;
	padding:0px 20px 0px 10px;
	float:left;
	text-transform:uppercase;
	color:#888888;
	font-size:10px;
}
#footer .footerlinks h5{
	padding:10px 0px 0px 8px;
}
#footer .footerlinks ul.links{
	padding-top:10px;
	padding-bottom:7px !important;
}
#footer .footerlinks ul{
	float:left;
	list-style:none;
	padding-bottom:4px;
}
#footer .footerlinks ul li{
	float:left;
	background-image:url(../images/footer_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 8px;
}
#footer .footerlinks ul li.last{
	background-image:none;
}
#footer .footerlinks ul li a{
	color:#888888;
}
#footer .footerlinks p{
	padding-left:10px;
}
#footer .top {
	width:69px;
	height:111px;
	float:left;
	text-align:center;
}
#footer .top a{
	width:43px;
	height:17px;
	padding:3px 0px 0px 5px;
	color:#FFF;
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
	display:inline-block;
	text-align:left;
	margin-top:50px;
}

#footer .copyright{
	font:10px;
	float:right;
	}
	
	/* the overlayed element */
.apple_overlay {
    
    /* initially overlay is hidden */
    display:none;
    
    /* growing background image */
    background-image:url(../images/white.png);
    
    /* 
        width after the growing animation finishes
        height is automatically calculated
    */
    width:640px;        
    
    /* some padding to layout nested elements nicely  */
    padding:35px;

    /* a little styling */    
    font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
    background-image:url(../images/close-icon.png);
    position:absolute; right:14px; top:14px;
    cursor:pointer;
    height:30px;
    width:30px;
}

.apple_overlay.black {
    background-image:url(../images/transparent.png);        
    color:#fff;
}

.holder {
	float: left;
	position: relative;
	padding-left: 32px;
}

#sidetabs {
	position: absolute;
	top: 450px;
	left: 0;
	width: 32px;
}
#sidetabs a {
	width: 32px;
	height: 100px;
	margin-bottom: 5px;
	display: block;
}

#sidetabs a.facebook {
	background-image:url(../images/tab_facebook.png);
}
#sidetabs a.twitter {
	background-image:url(../images/tab_twitter.png);
}
#sidetabs a.youtube {
	background-image:url(../images/tab_youtube.png);
}